@font-face {
    font-family: 'MontserratLight';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'MontserratRegular';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Montserratitalic';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Montserrat/Montserrat-Italic.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'MontserratMedium';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'MontserratBlack';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Montserrat/Montserrat-Black.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'MontserratSemiBold';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'MontserratBold';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'MontserratExtraBold';
    src: url('/wp-content/themes/vsc-theme/css/fonts/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-display: swap;
}
